.nav-link {
    color: #f9f6f6;
    font-size: 14px;
}
tbody tr td input {
    width: 75px;
}
thead tr th input {
    width: 75px;
}
tbody tr th {
    font-size: 16px;
    font-weight: 300;
}
thead tr th {
	text-align: center;
}
table {
    width: 100%;
    border-collapse: collapse;
}
table tr td, table tr th {
    border: 1px solid black;
    padding: 5px;
}
.bg-info {
    background-color: #191919 !important;
}
.bg-info1 {
    background-color: #000000 !important;
}
.bbg {
	background: url("bak.jpg") no-repeat;
	background-size: cover;
}
.box_dash {
	color: #ffffff;padding: 30px 20px;text-align: center;border-radius: 20px;box-shadow:  0 5px 20px rgb(17 17 17 / 59%);margin:0 20px;
}
.dropbtn:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn.open:after{
  content: '    -';
}
.dropbtn1:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn1.open:after{
  content: '    -';
}
.dropbtn2:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn2.open:after{
  content: '    -';
}
.dropbtn3:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn3.open:after{
  content: '    -';
}
.dropbtn4:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn4.open:after{
  content: '    -';
}
.dropbtn5:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn5.open:after{
  content: '    -';
}
.dropbtn6:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn6.open:after{	
  content: '    -';
}
.dropbtn7:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn7.open:after{
  content: '    -';
}
.dropbtn8:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn8.open:after{
  content: '    -';
}
.dropbtn9:after{
  content: '+';
	padding-left: 20px;
}

.dropbtn9.open:after{
  content: '    -';
}